body {
  background-image: url("https://streetweardealers.gr/wp-content/themes/MedAdviceSF/assets/concrete-wall-2.png");
  background-repeat: repeat;
}

.storefront-breadcrumb {
  display: none;
}

.plain-text-template-content {
  padding: 3%;
}

.plain-text-header {
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: right;
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translatex(-50%);
  padding: 7% 5% !important;
  margin-bottom: 2rem;
}

.page-title {
  font-family: var(--alt-font);
  font-size: 3rem;
  text-align: left;
  transform: translatex(-0.5rem);
  font-weight: 900;
  max-width: 25%;
}

@media screen and (max-width: 767px) {
  .plain-text-header {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translatex(-50%);
    padding: 7% 10% !important;
    margin-bottom: 2rem;
  }

  .page-title {
    font-family: var(--alt-font);
    transform: translatex(-0.5rem);
    font-weight: 900;
    color: black !important;
    background-color: white;
    width: fit-content;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 3px 7px;
    border-radius: 5px;
  }
}
